{
	"title": "FlexRow",
	"context": {
		"item-shadow" : "drop"
	},
	"variants": [
		{
			"name": "Horizontal",
			"context": {
				"modifier": "--horizontal"
			}
		},
		{
			"name": "Vertical",
			"context": {
				"modifier": "--vertical"
			}
		},
		{
			"name": "Wrap",
			"context": {
				"modifier": "--wrap"
			}
		}
	]
}